# Blood Hawk
>*Small beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 7 (2d6)
>- **Speed** 10 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|6 (-2)|14 (+2)|10 (+0)|3 (-4)|14 (+2)|5 (-3)|
>___
>- **Skills** Perception +4
>- **Senses** passive Perception 14
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>___
>***Keen Sight.*** The hawk has advantage on Wisdom (Perception) checks that rely on sight.  
>
>***Pack Tactics.*** The hawk has advantage on an attack roll against a creature if at least one of the hawk's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>### Actions
>***Beak.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) piercing damage.

## Blood Hawk

Taking its name from its crimson feathers and aggressive nature, the blood hawk fearlessly attacks almost any animal, stabbing it with its daggerlike beak. Blood hawks flock together in large numbers, attacking as a pack to take down prey.